monospace.verbatim.font.width
Prev | Miscellaneous | Next

## monospace.verbatim.font.width

monospace.verbatim.font.width — Width of a single monospace font character

## Synopsis

    <xsl:param name="monospace.verbatim.font.width">0.60em</xsl:param>

## Description

Specifies with em units the width of a single character of the monospace font. The default value is `0.6em`.

This parameter is only used when a `screen` or `programlisting` element has a `width` attribute, which is expressed as a plain integer to indicate the maximum character count of each line. To convert this character count to an actual maximum width measurement, the width of the font characters must be provided. Different monospace fonts have different character width, so this parameter should be adjusted to fit the monospace font being used.

Prev | Up | Next
section.container.element | Home | exsl.node.set.available